<?xml version="1.0" encoding="UTF-8"?>
<!-- Trimmed schema ReusableAggregateBusinessInformationEntity_18p0.xsd - Only for use within FLUXFAQueryMessage_1p0.xsd -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="urn:un:unece:uncefact:data:standard:ReusableAggregateBusinessInformationEntity:18" version="18.0" xmlns:ram="urn:un:unece:uncefact:data:standard:ReusableAggregateBusinessInformationEntity:18" xmlns:udt="urn:un:unece:uncefact:data:standard:UnqualifiedDataType:18" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="urn:un:unece:uncefact:data:standard:UnqualifiedDataType:18" schemaLocation="UnqualifiedDataType_18p0.xsd" />
  <xsd:complexType name="DelimitedPeriodType">
    <xsd:sequence>
      <xsd:element minOccurs="0" name="StartDateTime" type="udt:DateTimeType" />
      <xsd:element minOccurs="0" name="EndDateTime" type="udt:DateTimeType" />
      <xsd:element minOccurs="0" name="DurationMeasure" type="udt:MeasureType" />
    </xsd:sequence>
  </xsd:complexType>
  <xsd:complexType name="FAQueryParameterType">
    <xsd:sequence>
      <xsd:element maxOccurs="1" minOccurs="1" name="TypeCode" type="udt:CodeType" />
      <xsd:element maxOccurs="1" minOccurs="0" name="ValueCode" type="udt:CodeType" />
      <xsd:element maxOccurs="1" minOccurs="0" name="ValueDateTime" type="udt:DateTimeType" />
      <xsd:element maxOccurs="1" minOccurs="0" name="ValueID" type="udt:IDType" />
    </xsd:sequence>
  </xsd:complexType>
  <xsd:complexType name="FAQueryType">
    <xsd:sequence>
      <xsd:element maxOccurs="1" minOccurs="1" name="ID" type="udt:IDType" />
      <xsd:element maxOccurs="1" minOccurs="1" name="SubmittedDateTime" type="udt:DateTimeType" />
      <xsd:element maxOccurs="1" minOccurs="1" name="TypeCode" type="udt:CodeType" />
      <xsd:element maxOccurs="1" minOccurs="0" name="SpecifiedDelimitedPeriod" type="ram:DelimitedPeriodType" />
      <xsd:element maxOccurs="1" minOccurs="0" name="SubmitterFLUXParty" type="ram:FLUXPartyType" />
      <xsd:element maxOccurs="unbounded" minOccurs="0" name="SimpleFAQueryParameter" type="ram:FAQueryParameterType" />
    </xsd:sequence>
  </xsd:complexType>
  <xsd:complexType name="FLUXPartyType">
    <xsd:sequence>
      <xsd:element maxOccurs="unbounded" minOccurs="1" name="ID" type="udt:IDType" />
      <xsd:element maxOccurs="unbounded" minOccurs="0" name="Name" type="udt:TextType" />
    </xsd:sequence>
  </xsd:complexType>
</xsd:schema>
